div#top-navigation ul {
  top: 8px;
}

div#top-navigation a,
div#top-navigation a:link,
div#top-navigation a:visited,
div#top-navigation a:focus,
div#top-navigation a:hover,
div#top-navigation a:active {
  margin: 0 0 5px 0;
}


div#left-navigation {
  width: 180px;
  background-color: #fcc000;
  float: left;
  margin: 0 35px 0 0;
  height: 600px;
  height: 490px;
}
